@charset "UTF-8";

/** 
 * NVIDIA Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 */

@import "default.css";


ul.dropdown li a {
	display: block;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 17px;
	padding-left: 20px;
}


/* ------------- Override default */

	ul.dropdown li {
	 padding: 0;
	 
	}


/* ------------- Reinitiate default: post-override activities  

	ul.dropdown li.dir {
	 padding: 7px 20px 7px 14px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	 
	}

*/
/* ------------- Custom */

	ul.dropdown li {
			
		

	}
ul.dropdown ul  {

	
	}

.main .innerMain #header #nav .dropdown.dropdown-horizontal li .bor {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dedede;	
}



	ul.dropdown ul a {
	width: 0px; 
	margin: 0px;
	padding: 0px;
	}


	ul.dropdown ul a:hover {
	background-color: #fff;
	color:#fff;
	width: 0px;
	margin: 0px;
	padding: 0px;
	}
	
/*	

	ul.dropdown a.open {
	 background-color: #2e2e2e;
	 color: #76b900;
	}

	ul.dropdown ul a.open {
	 background-color: #cf052b;
	 color: #fff;
	}
*/
	
 

	ul.dropdown li:hover > a.dir {
		color: #fff;
	background-image: url(../images/hover_cl.gif);
	background-repeat: repeat-x;
	text-shadow: -1px 1px 1px #5c5c5c;

	
	
	
	}
	ul.dropdown li a.dir {
	color: #666;

	}
	ul.dropdown ul li:hover > a.dir {
	color: #fff;
	background-image: url(../images/hover_cl.gif);

	
	
	 
	 
	}
	
.borders {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dedede;
}
.dropdown.dropdown-horizontal li .wide_menu li a {
	
	margin: 0px;
	padding: 0px;
	float: left;
}
